{
  "TEAM":"팀",
  "MATCH":"경기",
  "TEAMS":"팀",
  "SQUAD":"선수단",
  "STATS":"통계",
  "MATCHES":"경기",
  "LOADING":"로딩 중...",
  "TOP_STATS":"최고 기록",
  "AVERAGE_POSSESSION":"평균 점유율",
  "DUELS_WON":"승리한 경합",
  "PASSING_ACCURACY":"패스 정확도",
  "GOALS_PER_GAME":"경기당 골",
  "ASSISTS":"어시스트",
  "GOALS_ASSISTS":"골+어시스트",
  "YELLOW_CARDS":"옐로우 카드",
  "RED_CARDS":"레드 카드",
  "GAMES_PLAYED":"플레이한 경기",
  "GOALS":"골",
  "HEADED_GOALS":"헤딩골",
  "DUELS":"경합",
  "OFFSIDES":"오프사이드",
  "TODAY":"오늘",
  "YESTERDAY":"어제",
  "TOMORROW":"내일",
  "ATTACK":"공격",
  "TOTAL_SHOTS":"총 슈팅",
  "SHOT_ACCURACY":"슛 정확도",
  "GOALS_FROM_INSIDE_BOX":"페널티박스 내 골",
  "GOALS_FROM_OUTSIDE_BOX":"페널티박스 외 골",
  "GOALS_FROM_SET_PIECES":"세트피스 골",
  "PENALTIES":"패널티킥",
  "PENALTY_SUCCESS":"페널티킥 정확도",
  "GOALS_CONCEDED":"실점",
  "GOALS_CONCEDED_PER_GAME":"경기당 실점",
  "CLEAN_SHEETS":"무실점",
  "DEFENCE":"수비",
  "TACKLES":"태클",
  "TACKLES_WON":"성공한 태클",
  "CLEARANCES":"걷어내기",
  "BLOCKED_SHOTS":"슛 블록",
  "DISTRIBUTION":"분포",
  "INTERCEPTIONS":"가로채기",
  "TOTAL_CROSSES":"총 크로스",
  "SUCCESSFUL_CROSSES":"성공적인 크로스",
  "FOUL_WON":"상대 파울",
  "DISCIPLINE":"경고",
  "FOUL_AGAINST":"파울",
  "PENALTIES_CONCEDED":"패널티킥 허용",
  "GENERAL_PLAY":"전체 플레이",
  "NUMBER":"번호",
  "AGE":"세",
  "PLEASE_WAIT":"출시 예정",
  "LOGOUT":"로그아웃",
  "TABLE":"순위표",
  "SCHEDULE":"일정",
  "GP":"경기",
  "DIFF":"득실",
  "PT":"승점",
  "COMING_SOON":"출시 예정",
  "MATCHDAY":"경기일",
  "KNOCKOUT":"승자진출",
  "STATISTICS":"통계",
  "TEAMS_LIST":"팀 목록",
  "SELECT_MATCHDAY":"경기일 선택",
  "HIGHLIGHTS":"하이라이트",
  "INFO":"정보",
  "MATCH_FACTS":"경기 정보",
  "PRELIMINARY":"예선",
  "POSTLIMINARY":"후선",
  "WHO_WILL_WIN":"누가 이길까요?",
  "HOME_WINS":"홈 승",
  "AWAY_WINS":"원정 승",
  "DRAW":"무승부",
  "VOTES":"투표",
  "TIME_TO_START":"시작 시간",
  "HOME":"홈",
  "LIVE":"라이브",
  "OVERVIEW":"개요",
  "LIVE_TICKER":"라이브 뉴스",
  "LIVE_STATISTICS":"경기 통계 실황",
  "LINEUP":"라인업",
  "DATE":"날짜",
  "REFEREE":"심판:",
  "STADIUM":"경기장",
  "VIEWERS":"관람객",
  "GROUP":"조",
  "POSTPONED":"연기",
  "PRE_MATCH":"아직 경기 시작 전 입니다.",
  "FIRST_HALF":"전반전",
  "HALF_TIME":"하프 타임",
  "SECOND_HALF":"후반전",
  "EXTRA_FIRST_HALF":"연장전 전반",
  "EXTRA_SECOND_HALF":"연장전 후반",
  "SHOOT_OUT":"승부차기",
  "FULL_TIME":"경기가 끝났습니다",
  "ABANDONED":"연기 \/ 취소된 경기",
  "MEDIA":"미디어",
  "ALL_TEAMS":"전체 팀",
  "PENALTY":"패널티",
  "OWN_GOAL":"자신의 골",
  "NEW":"신규",
  "EVENT":"이벤트",
  "EVENTS":"이벤트",
  "MIDFIELD":"미드필드",
  "GOALKEEPER":"골키퍼",
  "STANDINGS":"순위",
  "AWAY":"원정",
  "FOR":"전용",
  "POSSESSION":"점유율",
  "AERIAL_DUELS_WON":"승리한 공중볼 경합",
  "CORNERS":"코너킥",
  "SHOTS_ON_TARGET":"유효 슈팅",
  "SHOTS_ON_BAR":"크로스바에 맞은 슈팅",
  "SHOTS_FROM_INSIDE_BOX":"페널티박스 내 슈팅",
  "SHOTS_FROM_OUTSIDE_BOX":"페널티박스 외 슈팅",
  "TOTAL_PASSES":"총 패스",
  "LONG_PASSES":"롱패스",
  "PASSING_ACCURACY_OPP_HALF":"상대진영 패스 정확도",
  "PASSING_ACCURACY_OWN_HALF":"아군진영 패스 정확도",
  "FOULS_CONCEDED":"파울",
  "FULL_DATE_FORMAT":"dddd, MMM Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"투표",
  "ONEPLAYER_OPENS_SOON":"One Player가 곧 출시됩니다",
  "ONEPLAYER_LEADER":"현재 리더",
  "ONEPLAYER_WINNER":"우승",
  "ONEPLAYER_PICK_NOW":"지금 고르세요",
  "ONEPLAYER_WHO":"당신의 One Player는 누구인가요?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"당신의 선택",
  "ONEPLAYER_ALL_RANKINGS":"전체 순위 보기",
  "ONEPLAYER_RIGHT":"맞았습니다!",
  "ABOUT":"소개",
  "NEWS":"뉴스",
  "TOP_COMPETITIONS":"최고 대회들",
  "COMPETITIONS":"대회",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"보기",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"국가대표 팀",
  "ABOUT_HEADER":"German Telemedia Act (TMG)와 German State Broadcasting Treaty (RStV)의 규정을 준수합니다:",
  "ABOUT_DIRECTOR":"매니징 관리자:",
  "ABOUT_TAX_NUMBER":"VAT ID 번호:",
  "ABOUT_COURT":"베를린 샤를로텐부르크 지방법원 HRB 144 788 B",
  "ABOUT_CONTACT":"연락처",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"개인정보 정책",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"사용 약관",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"수비",
  "MIDFIELDER":"미드필드",
  "FORWARD":"공격",
  "SUBSTITUTIONS":"교체 선수",
  "NO_GAME_TODAY":"오늘은 경기가 없습니다",
  "ALL_MATCHES":"전체 경기"
}